.textarea10lines textarea {
	min-height: 200px !important;
}
textarea.textarea5lines  {
	min-height: 100px !important;
	height: 100px !important;
}
textarea.textarea2lines  {
	min-height: 60px !important;
	height: 60px !important;
}

